var row=1;
function entre(a,b,c,d){
    var check = document.getElementById("checador"+a);
   if(check.checked == true){
       var base = document.getElementById("listilla");
       var tr = document.createElement("tr");
       var td1 = document.createElement("td");
       var td2 = document.createElement("td");
       var td3 = document.createElement("input");
       var hi1 = document.createElement("input");
       var hi2 = document.createElement("input");
       var hi3 = document.createElement("input");
       var hi4 = document.createElement("input");
       base.appendChild(tr);
       tr.appendChild(td1);
       tr.appendChild(td2);
       tr.appendChild(td3);
       tr.appendChild(hi1);
       tr.appendChild(hi2);
       tr.appendChild(hi3);
       tr.appendChild(hi4);
       td1.innerHTML = a+1;
       td2.innerHTML = b;
       td3.value = "Quitar";
       td1.setAttribute("id","paketeE "+a);
       td2.setAttribute("id","transaE "+b);
       td3.setAttribute("type","button");
       td3.setAttribute("onClick","del("+a+");");
       hi1.setAttribute("type","hidden");
       hi1.setAttribute("name","pedido[]");
       hi1.setAttribute("value",b);
       hi2.setAttribute("type","hidden");
       hi2.setAttribute("name","centro[]");
       hi2.setAttribute("value",c);
       hi3.setAttribute("type","hidden");
       hi3.setAttribute("name","id_inv[]");
       hi3.setAttribute("value",d);
       hi4.setAttribute("type","hidden");
       hi4.setAttribute("name","trow");
       hi4.setAttribute("value",row);
       row++;
   }
   if(check.checked == false){
        row--;
        document.getElementById("listilla").deleteRow(row);
}
}

function del(x){
    row--;
    document.getElementById("listilla").deleteRow(row);
    var check = document.getElementById("checador"+x);
    check.checked = false;
    
}
